漏洞信息详情

AShop Deluxe 多个跨站脚本攻击漏洞

  • CNNVD编号:CNNVD-200701-013
  • 危害等级: 中危
  • CVE编号: CVE-2007-0056
  • 漏洞类型: 跨站脚本
  • 发布时间: 2007-01-04
  • 威胁类型: 远程
  • 更新时间: 2007-01-05
  • 厂        商: ashopsoftware
  • 漏洞来源: Hackers Center Sec...

漏洞简介

AShop Deluxe是一款基于PHP的WEB应用程序。

AShop Deluxe 4.5和AShop管理面板中存在多个跨站脚本攻击漏洞。远程攻击者可以借助提交到(a)ashop/catalogue.php和(b)ashop/basket.php的(1)cat参数,到ashop/catalogue.php的(2)exp参数,到(c)ashop/search.php的(3)搜索字符串参数,到ashop/shipping.php的(4)检查和(5)操作参数,到(f)cart-path/admin/editcatalogue.php的cat参数以及到(g)cart-path/admin/salesadmin.php的(7)结果页参数,来注入任意的web脚本或HTML。

漏洞公告

参考网址

来源: BID

名称: 21845

链接:http://www.securityfocus.com/bid/21845

来源: BUGTRAQ

名称: 20070101 AShop Shopping Cart Multiple XSS Vulnerabilities

链接:http://www.securityfocus.com/archive/1/archive/1/455629/100/0/threaded

来源: OSVDB

名称: 32558

链接:http://osvdb.org/32558

来源: OSVDB

名称: 32557

链接:http://osvdb.org/32557

来源: OSVDB

名称: 32556

链接:http://osvdb.org/32556

来源: OSVDB

名称: 32555

链接:http://osvdb.org/32555

来源: OSVDB

名称: 32554

链接:http://osvdb.org/32554

来源: OSVDB

名称: 32553

链接:http://osvdb.org/32553

来源: XF

名称: ashop-multiple-scripts-xss(31178)

链接:http://xforce.iss.net/xforce/xfdb/31178

来源: VUPEN

名称: ADV-2007-0028

链接:http://www.frsirt.com/english/advisories/2007/0028

来源: SREASON

名称: 2091

链接:http://securityreason.com/securityalert/2091

来源: SECUNIA

名称: 23547

链接:http://secunia.com/advisories/23547

补丁

    暂无

漏洞信息快速查询

相关漏洞

更多